[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

python-kde4 dependency issues

Hello all,

Since a couple of weeks there is a dependency issue for python-kde4 wrt python-sip/python-sip4.
When trying to find a solution with aptitude there is consistently a solution to that ... remove 
python-kde4, which, given the package description, probably isn't a good idea.

What to do about this situation?


Reply to: